body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    background: #f3e9dd;
}

h1, h2 {
    margin-top: 25px;
    color: #5a4a42; 
}

a {
    display: block;
    margin: 12px auto;
    padding: 16px;
    width: 250px;
    background: #c7a17a; 
    color: white;
    text-decoration: none;
    border-radius: 10px;
    font-size: 20px;
    transition: 0.3s;
}

a:hover {
    background: #a88363; 
}

form {
    background: #fffaf2; /* svijetla topla bež */
    width: 90%;
    max-width: 480px;
    margin: 25px auto;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(120, 100, 80, 0.2);
    text-align: left;
    border: 1px solid #e8dbc8; /* mekana bež linija */
}

input {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    border-radius: 6px;
    border: 1px solid #cbb9a5; /* beživ rub */
    font-size: 16px;
    background: #fffdf8; /* lagana bež */
}

button {
    width: 100%;
    padding: 14px;
    margin-top: 15px;
    background: #c7a17a; 
    color: white;
    border: none;
    border-radius: 8px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background: #a88363; 
}

.rezultat {
    background: #fffaf2; 
    width: 90%;
    max-width: 480px;
    margin: 20px auto;
    padding: 18px;
    border-radius: 12px;
    font-size: 19px;
    color: #5a4a42; 
    box-shadow: 0 0 15px rgba(120, 100, 80, 0.2);
    border: 1px solid #e8dbc8;
}

.slika-lika {
    width: 260px;
    height: auto;
    margin: 20px auto;
    display: block;
    border-radius: 12px;
    box-shadow: 0 0 8px rgba(120, 100, 80, 0.2);
}
